/*@font-face {
    font-family: 'Calibri-Light';
    src: url('../fonts/Calibri-Light_gdi.eot');
    src: url('../fonts/Calibri-Light_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/Calibri-Light_gdi.woff') format('woff'), url('../fonts/Calibri-Light_gdi.ttf') format('truetype'), url('../fonts/Calibri-Light_gdi.svg#Calibri-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'Calibri-Light';
    src: url('../fonts/Calibri.eot');
    src: url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'), url('../fonts/Calibri.woff') format('woff'), url('../fonts/Calibri.ttf') format('truetype'), url('../fonts/Calibri.svg#Calibri') format('svg');
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
}*/
body {
   /* font-family: 'Calibri-Light'; */
    font-size: 14px;
    position: relative;
    height: auto;
    min-height: 100%;
    min-height: 100vh;
    min-width: 990px;
}

input[type=file]:focus, input[type=checkbox]:focus, select:focus{
    outline: 1px solid #8BCAF5;
}

button:focus,.btn-success.focus, .btn-success:focus{
    outline: none;
}

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding-left: 375px;
    min-height: 670px;
    padding-bottom: 60px;
}

#wrapper.toggled {
    padding-left: 375px;
    border-radius: 10px;
}

#sidebar-wrapper {
    position: fixed;
    text-align: center;
    z-index: 1;    
    left: 375px;
    width: 375px;
    height: 100%;
    margin-left: -375px;
    overflow-y: auto;
    background-color: #4574e9;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-box-shadow: 0 0 3.3px 1.8px rgba(11, 40, 112, 0.2);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: linear-gradient(-35deg, #4574e9 0%, #69e6f5 100%);
    box-shadow: 0 0 3.3px 1.8px rgba(11, 40, 112, 0.2);
}

#browsers {
    display: block;
    width: 210px;
    height: 70px;
}
#browsers a {
    display: inline-block;
    width: 70px;
    height: 70px;
    float: left;
    background: url('/img/browsers.png');
}
#browsers a:nth-child(1) {
    background-position: 0;
}
#browsers a:nth-child(2) {
    background-position: 141px 0;
}
#browsers a:nth-child(3) {
    background-position: 71px 0;
}

.language-selector {
    position: relative;
    margin: 0;
    width: 100%;
    text-align: center;
    display: block;
    z-index: 95;
}
.language-selector a {
    padding: 10px;
    display: inline-block;
    color: #fff;
    font-size: 14pt;
    text-shadow: rgba(0, 0, 0, 0.25) 1px 1px 3px;
}

.umail-header {
    display: block;
    height: 33px;
    list-style: none;
    white-space: nowrap;
    overflow: hidden;
    margin: 15px 0 10px 15px;
    padding: 10px 0 0 0;
}

.umail-header li {
    float: left;
    margin-top: 1px;
}

.content p {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 20px;
}

.partner {
    margin-top: 10px;
    margin-left: 15px;
}

.partner img {
    float: left;
    margin-right: 15px;
}

.partner a {
    overflow: hidden;
    text-decoration: underline;
    color: #555;
    font-size: 15px;
    font-weight: 300;
}

h1 {
    margin-bottom: 30px;
}

h1 .users-count {
    font-weight: bold;
}

h1 a {
    color: #4574e9;
    text-decoration: none;
    border-bottom: 1px solid rgba(69, 116, 233, 0.35);
}

h1 a:hover {
    color: #4433e9;
    border-color: #4433e9;
    text-decoration: none;
}

.logo {
    display: block;
    margin-left: 20px;
    height: 22px;
    -o-transition: background 0.35s ease-in-out;
    -ms-transition: background 0.35s ease-in-out;
    -webkit-transition: background 0.35s ease-in-out;
    -moz-transition: background 0.35s ease-in-out;
    transition: background 0.35s ease-in-out;
}

.logo.umail {
    margin-left: 0;
    background: url('../img/logo_umail.png');
    width: 90px;
}

.logo.iduz {
    background: url('../img/logo_iduz_g.png');
    width: 72px;
}

.logo.iduz:hover {
    background: url('../img/logo_iduz.png');
}

.logo.nips {
    background: url('../img/logo_nips_g.png');
    width: 101px;
}

.logo.nips:hover {
    background: url('../img/logo_nips.png');
}

.logo.ziyonet {
    background: url('../img/logo_ziyonet_g.png');
    width: 93px;
    height: 32px;
    margin-top: -10px;
}

.logo.ziyonet:hover {
    background: url('../img/logo_ziyonet.png');
}

.logo.utube {
    background: url('../img/logo_utube_g.png');
    width: 88px;
}

.logo.utube:hover {
    background: url('../img/logo_utube.png');
}

.logo.uradio {
    background: url('../img/logo_uradio_g.png');
    width: 86px;
}

.logo.uradio:hover {
    background: url('../img/logo_uradio.png');
    width: 86px;
}

.logo.meros {
    background: url('../img/logo_meros_g.png');
    width: 69px;
}

.logo.meros:hover {
    background: url('../img/logo_meros.png');
    width: 69px;
}

.logo.chak {
    background: url('../img/logo_chak_g.png');
    width: 110px;
}

.logo.chak:hover {
    background: url('../img/logo_chak.png');
    width: 110px;
}

#wrapper.toggled #sidebar-wrapper {
    width: 375px;
}

#page-content-wrapper {
    width: 100%;
    position: relative;
    padding: 15px;
    background: url(../img/1.png) no-repeat 100% 50%;
}
#page-content-wrapper-wobg{
    width: 100%;
    position: relative;
    padding: 15px;
}

#wrapper.toggled #page-content-wrapper,
#wrapper.toggled #page-content-wrapper-wobg{
    position: absolute;
    margin-right: -250px;
}
.tooltip-inner{
    border-radius: 2px;
    background-color: rgba(0, 0, 0, 0.85);
}
.tooltip.top .tooltip-arrow{
    border-top-color: rgba(0, 0, 0, 0.85);
}

.flash {
    border: 1px solid #f0f0f0;
    box-shadow: rgba(0,0,0,0.35) 0 0 5px 0;
    border-radius: 3px;
    background: #fff;
    padding: 10px;
    font-size: 12pt;
    position: fixed;
    top: 10px;
    right: 10px;
    margin: 0;
    width: calc(100% - 20px);
    max-width: 550px;
    opacity: 1;
    z-index: 9999;
    cursor: default;
}
.flash:hover {
    opacity: 0.75;
    filter:blur(1px);
    -o-filter:blur(1px);
    -ms-filter:blur(1px);
    -moz-filter:blur(1px);
    -webkit-filter:blur(1px);
}
.flash-success {
    border-color: #7ec786;
    background: #a1f1a0;
}
.flash-error {
    border-color: #d08a8a;
    background: #f38989;
}

.register input[type="text"],
.register input[type="password"]{
    border: 2px solid #ccc;
    box-shadow: none;
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 16px;
}
.register input[type="text"]:focus,
.register input[type="password"]:focus{
    border-color: rgb(84, 164, 238);
}
.register .add-on{
    position: absolute;
    right: 0;
    background: #BDBDBD;
    margin: 4px;
    border: none;
    border-radius: 2px;
    color: #fff;
    padding: 3px 7px;
}
.register .captcha{
    float: left;
    margin-top: -4px;
    margin-left: 10px;
}
.register .btns{
    margin: 20px 0;
}
.register .captcha-input{
    max-width: 100px;
    clear: both;
    display: block;
    float: left;
}
.site-login .login-form{
    display: block;
    position: initial;
    max-width: 500px;
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #333;
}
.site-login .login-form .input-group{
    float: left;
    max-width: 83%;
    padding: 2px;
}
.login-form {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: auto 0;
    padding: 0 40px;
    width: 100%;
    text-align: center;
    font-size: 14pt;
    color: #fff;
}

.login-form a {
    color: #fff;
    text-decoration: none;
    line-height: 1;
}
.login-form a.bordered{
    border-bottom: 1px solid rgba(255,255,255,0.25);
}
.login-form a.bordered:hover {
    border-bottom: 1px solid rgba(255,255,255,0);
}
.login-form a.btn {
    line-height: 1.43;
    border-bottom: 0;
    transition: background 0.2s ease;
}
.btn-success:hover{
    background: #3BCAEF !important;
    transition: background 0.2s ease;
}
.btn-success:active{
    background: #E69753 !important;
    transition: background 0.2s ease;
}
.btn-success:focus{
    outline: none !important;
    background: none;
}
.btn-info:active{
    background: #367CD4 !important;
    transition: background 0.2s ease;
}
.btn-info:focus{
    outline: none !important;
    background: none;
}
.btn-no:hover{
    color: #fff;
    background: #ccc;
}
.btn.btn-no:focus,
.btn.btn-no:active{
    outline: none;
    color: #fff;
    box-shadow: none;
}
.btn.btn-no:active{
    background: #bebebe;
}

.logo-img {
    border: 0 !important;
}

.title-l {
    text-shadow: -0.6px -0.8px 1px rgba(8, 23, 58, 0.15);
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin: 30px 0 20px;
    text-align: center;
}

.login-form .input-group-addon {
    background-color: transparent;
    border: none;
    font-size: 18px;
    padding-left: 0;
}

.login-form .form-group {
    -webkit-box-shadow: 0.6px 0.8px 5px rgba(8, 22, 57, 0.1), inset 0.6px 0.8px 1px rgba(8, 27, 75, 0.3);
    box-shadow: 0.6px 0.8px 5px rgba(8, 22, 57, 0.1), inset 0.6px 0.8px 1px rgba(8, 27, 75, 0.3);
    background-color: #fff;
    margin-bottom: 20px;
}

.btn {
    text-decoration: none;
    text-shadow: -0.6px -0.8px 1px rgba(8, 23, 58, 0.15);
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    border-radius: 0;
    border: none;
}

.login-form hr {
    border-color: #85b6f2;
}

a.nomail {
    margin-bottom: 20px;
    display: inline-block;
    text-decoration: none;
}

.btn.btn-success {
    background-color: #3ad1f8;
    box-shadow: 0.6px 0.8px 5px rgba(8, 22, 57, 0.1), inset 0 0 3px rgba(255, 255, 255, 0.25);
}

.btn.btn-info {
    background-color: #46c8ae;
    box-shadow: 0.6px 0.8px 5px rgba(8, 56, 40, 0.1), inset 0 0 3px rgba(255, 255, 255, 0.25);
    font-size: 23px;
}

.form-control {
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
    font-size: 18px !important;
    padding: 0 0 0 15px !important;
    text-align: right !important;
    color: #555 !important;
}

.login-form input[type="submit"]:focus, .login-form .btn-block:focus {
    box-shadow: rgba(255,255,255,0.7) 0 0 5px 2px;
}
.login-form a.bordered:focus, .language-selector a:focus {
    text-shadow: rgba(255,255,255,0.7) 0 0 5px;
    outline: none;
}

.logo-img {
    outline: none;
    display: block;
}
.logo-img:focus {
    box-shadow: rgba(255,255,255,0.7) 0 0 5px 2px;
    outline: none;
}

.counter {
    margin-bottom: 10px;
    width: 86px;
    height: 29px;
    display: block;
    overflow: hidden;
}

.copyright {
    height: 35px;
    font-size: 14px;
    line-height: 19px;
    color: #fff;
    text-align: center;
}
.copyright a {
    color: inherit;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255, 255, 255, 0.2);
}

.footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 375px;
    height: 43px;
    font-size: 16px;
    padding: 0 30px;
    line-height: 43px;
    background: #e8e8e8;
}

.footer a {
    cursor: pointer;
    text-decoration: none;
    float: left;
    margin-right: 28px;
    font-size: 16px;
    color: #555555;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

.container-fluid {
    display: flex;
    justify-content: space-around;
    align-items: left;
    min-height: calc(100vh - 100px);
    flex-direction: column;
}

.row.fl {
    margin: auto 0;
}

.demo-3 {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 90;
    width: 50px;
    display: none;
}
.demo-3.admMenu{
    display: block;
}
.demo-3.admMenu li{
    display: none;
}
.demo-3.admMenu li.adminMenu{
    display: block;
}

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot');
    src: url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'), url('../fonts/icomoon.woff') format('woff'), url('../fonts/icomoon.ttf') format('truetype'), url('../fonts/icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Common styles of menus */

.dl-menuwrapper {
    width: 100%;
    max-width: 300px;
    float: left;
    position: relative;
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-perspective-origin: 50% 200%;
    perspective-origin: 50% 200%;
}

.dl-menuwrapper:first-child {
    margin-right: 100px;
}

.dl-menuwrapper button {
    background: #ccc;
    border: none;
    width: 48px;
    height: 45px;
    text-indent: -900em;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    outline: none;
}

.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
    background: #aaa;
}

.dl-menuwrapper button:after {
    content: '';
    position: absolute;
    width: 68%;
    height: 5px;
    background: #fff;
    top: 10px;
    left: 16%;
    box-shadow: 0 10px 0 #fff, 0 20px 0 #fff;
}

.dl-menuwrapper ul {
    padding: 0;
    list-style: none;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.dl-menuwrapper li {
    position: relative;
}

.dl-menuwrapper li a {
    display: block;
    position: relative;
    padding: 12px 20px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 300;
    color: #fff;
    outline: none;
}

.no-touch .dl-menuwrapper li a:hover {
    background: rgb(25, 113, 136);
}

.dl-menuwrapper li.dl-back > a {
    padding-left: 30px;
    background: rgba(0, 0, 0, 0.1);
}

.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {
    position: absolute;
    top: 0;
    line-height: 50px;
    font-family: 'icomoon';
    speak: none;
    -webkit-font-smoothing: antialiased;
    content: "\e000";
}

.dl-menuwrapper li.dl-back:after {
    left: 10px;
    color: rgba(212, 204, 198, 0.3);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.dl-menuwrapper li > a:after {
    right: 10px;
    color: rgba(0, 0, 0, 0.15);
}

.dl-menuwrapper .dl-menu {
    margin: 5px 0 0 0;
    position: absolute;
    width: 100%;
    opacity: 0;
    pointer-events: none;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.dl-menuwrapper .dl-menu.dl-menu-toggle {
    transition: all 0.3s ease;
}

.dl-menuwrapper .dl-menu{
    width: 250px;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}


/* Hide the inner submenus */

.dl-menuwrapper li .dl-submenu {
    display: none;
}

.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
    display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
    display: block;
}


/* Dynamically added submenu outside of the menu context */

.dl-menuwrapper > .dl-submenu {
    position: absolute;
    width: 100%;
    top: 50px;
    left: 0;
    margin: 0;
}


/* Animation classes for moving out and in */

.dl-menu.dl-animate-out-3 {
    -webkit-animation: MenuAnimOut3 0.4s ease;
    animation: MenuAnimOut3 0.4s ease;
}

#news-form,
#menu-form{
    overflow: hidden;
    margin-bottom: 20px;
}
#news-form .w50,
#menu-form .w50{
    float: left;
    width: 48%;
    margin-right: 2%;
    margin-bottom: 10px;
}
#news-form .w100,
#menu-form .w100{
    width: 98%;
    margin-right: 2%;
    margin-bottom: 10px;
}
#news-form input[type="text"],
#menu-form input[type="text"], 
#news-form input[type="password"],
#menu-form input[type="password"], 
#news-form .ui-autocomplete-input,
#menu-form .ui-autocomplete-input, 
#news-form textarea,
#menu-form textarea, 
#news-form .uneditable-input,
#menu-form .uneditable-input{
    border-width: 2px;
    font-size: 16px;
    padding: 5px;
    box-shadow: none;
}
#news-form input:focus,
#menu-form input:focus{
    border-color: rgba(82,168,236,0.8);
}
#news-form select.selectStatus,
#menu-form select.selectParent{
    width: 200px;
    padding: 5px;
    border-width: 2px;
    border-radius: 2px;
    border-color: #CCC;
}

#news-form input[type="submit"]{
    font-size: 18px;
    border-radius: 0;
    border: none;
    color: #fff;
    background-color: #337ab7;
    padding: 6px 12px;
}

#menu-grid table{
    font-size: 16px;
}
#menu-grid table.items th,
#menu-grid table.items th a{
    color: #333;
}
#menu-grid .filters input, 
#menu-grid .filters select{
    border: 2px solid #ccc;
    box-shadow: none;
    font-size: 16px;
    padding: 5px;
}
#menu-grid table.items tr.odd {
    background: #EFEFEF;
}
#menu-grid table.items tr.even {
    background: #FFF;
}
#menu-grid .button-column i{
    margin: 0 2px;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#menu-grid .button-column i.icon-eye-open:before{
    content: "\f06e";
}
#menu-grid .button-column i.icon-pencil:before{
    content: "\f040";
}
#menu-grid .button-column i.icon-trash:before{
    content: "\f014";
}
#page-content-wrapper-wobg .about{
    margin: 35px 0;
}
#page-content-wrapper-wobg .about .content{
    font-size: 18px;
    line-height: 25px;
}
.about h3,
.news h3{
    color: #333;
}
.contact-page{
    font-size: 18px;
    line-height: 25px;
}
.contact-page input,
.contact-page textarea{
    clear: both;
    width: 100%;
    border: 2px solid #ccc;
    box-shadow: none;
    font-size: 16px;
    padding: 5px;
}
.contact-page input:focus,
.contact-page textarea:focus{
    border-color: rgb(84, 164, 238);
}

.contact-page .captcha-wrap{
    float: left;
}
.contact-page .captcha-wrap img{
    display: block;
    clear: left;
    float: left;
}
.contact-page .captcha-wrap a#yw1_button{
    display: block;
    clear: both;
    float: left;
}
.contact-page .captcha-wrap label[for="ContactForm_verifyCode"]{
    float: left;
}
h3.title{
    color: #333;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
}
.newUser form{
    max-width: 500px;
}
.newUser input#Mail_username{
    border: 2px solid #ccc;
    box-shadow: none;
    padding: 8px 4px;
    font-size: 14px;
}
.newUser input[type="checkbox"]{
    margin-left: 0;
    position: initial;
    float: left;
    margin-right: 5px;
}
.alert-error{
    background: #F1BFBF;
    border: 1px solid #FFFFFF;
    outline: 1px solid #F1BFBF;
    border-radius: 0;
}
.newUser textarea{
    box-shadow: none;
    resize: none; 
    height: 250px; 
    width: 100%; 
    overflow: auto; 
    padding: 10px; 
    color: #555; 
    background-color: #fff; 
    border: 2px solid #ccc; 
    transition: border linear .2s, 
    border-radius: 3px; 
    margin-left: 0; 
    margin-bottom: 10px;
    font-size: 14px;
}
.newUser span.add-on{
    position: absolute;
    right: 0;
    background: #BDBDBD;
    margin: 6px;
    border: none;
    border-radius: 2px;
    color: #fff;
    padding: 3px 7px;
}
.contact-page input.button{
    border: none;
    padding: 8px 12px;
}
.contact-page .hint{
    clear: both;
    font-size: 16px;
    color: #999;
}
.contact-page .errorSummary,
.contact-page .errorSummary ul{
    font-size: 16px;
    color: #D87D1E;
}
.contact-page .w33{
    float: left;
    width: 31.3%;
    margin-right: 2%;
}
.contact-page .w100{
    clear: both;
    overflow: hidden;
    width: 98%;
    margin-right: 2%
}
.admin-menu{
    padding: 0;
    list-style: none;
    width: 100%;
}
.admin-menu a{
    padding: 5px 15px;
    display: block;
    color: #fff;
    text-align: center;
}
.admin-menu a:hover{
    background: #fff;
    color: #1C6AC5;
    text-decoration: none;
}
.admin-menu a:focus{
    outline: none;
}

@-webkit-keyframes MenuAnimOut3 {
    0% {}
    100% {
        -webkit-transform: translateZ(300px);
        opacity: 0;
    }
}

@keyframes MenuAnimOut3 {
    0% {}
    100% {
        -webkit-transform: translateZ(300px);
        transform: translateZ(300px);
        opacity: 0;
    }
}

.dl-menu.dl-animate-in-3 {
    -webkit-animation: MenuAnimIn3 0.4s ease;
    animation: MenuAnimIn3 0.4s ease;
}

@-webkit-keyframes MenuAnimIn3 {
    0% {
        -webkit-transform: translateZ(300px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateZ(0px);
        opacity: 1;
    }
}

@keyframes MenuAnimIn3 {
    0% {
        -webkit-transform: translateZ(300px);
        transform: translateZ(300px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateZ(0px);
        transform: translateZ(0px);
        opacity: 1;
    }
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-3 {
    -webkit-animation: SubMenuAnimIn3 0.4s ease;
    animation: SubMenuAnimIn3 0.4s ease;
}

@-webkit-keyframes SubMenuAnimIn3 {
    0% {
        -webkit-transform: translateZ(-300px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateZ(0px);
        opacity: 1;
    }
}

@keyframes SubMenuAnimIn3 {
    0% {
        -webkit-transform: translateZ(-300px);
        transform: translateZ(-300px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateZ(0px);
        transform: translateZ(0px);
        opacity: 1;
    }
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-3 {
    -webkit-animation: SubMenuAnimOut3 0.4s ease;
    animation: SubMenuAnimOut3 0.4s ease;
}

@-webkit-keyframes SubMenuAnimOut3 {
    0% {
        -webkit-transform: translateZ(0px);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateZ(-300px);
        opacity: 0;
    }
}

@keyframes SubMenuAnimOut3 {
    0% {
        -webkit-transform: translateZ(0px);
        transform: translateZ(0px);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateZ(-300px);
        transform: translateZ(-300px);
        opacity: 0;
    }
}


/* No JS Fallback */

.no-js .dl-menuwrapper .dl-menu {
    position: relative;
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}

.no-js .dl-menuwrapper li .dl-submenu {
    display: block;
}

.no-js .dl-menuwrapper li.dl-back {
    display: none;
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
    background: rgba(0, 0, 0, 0.1);
}

.no-js .dl-menuwrapper li > a:not(:only-child):after {
    content: '';
}


/* Demo 3 */

.demo-3 .dl-menuwrapper button {
    background:#1C90D0;
}

.demo-3 .dl-menuwrapper button:hover,a.login:hover,
.demo-3 .dl-menuwrapper button.dl-active,
.demo-3 .dl-menuwrapper ul {
        background: #1983BD;
}
.header-m{
        background-color: #0482C7;
        height: 45px;
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
}
body .no-bg {
    background: none!important;
}
a.login {
    display: block;
    float: left;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 18px;
    background-color: #1C90D0;
    padding: 10px 20px;
    color: #fff;
    text-decoration: none;
}
a.logo-m{
    position: absolute;
    left: 50%;
    margin-left: -56px;
    background: url(../img/logo-m.png) no-repeat;
    width: 103px;
    height: 25px;
    top: 9px;
}
.header-m,.a.login,.a.logo-m{
    display: none;
}
.logged-in {
    color: #555;
    width: 100%;
}
.logged-in select {
    padding: 5px 10px;
    border: 0;
    width: 100%;
}
.lang{
    float: none;
    margin: 10px 0;
}
.lang a.dropdown-toggle{
    color: #555454;
}
@media(max-width:1500px) {
    #page-content-wrapper {
        background: url(../img/1.png) no-repeat 130% 50%;
    }
    .col-lg-7 {
        width: 72.333333%;
    }
}

@media(max-width:1400px) {
    #page-content-wrapper {
        background: url(../img/1.png) no-repeat 118% 50%;
        background-size: 361px;
    }
}

@media(max-width:1400px) {
    #page-content-wrapper {
        background: none;
    }
    .col-lg-7 {
        width: 100%;
    }
    .footer a {
        margin-right: 20px;
        font-size: 15px;
    }
}

@media(max-width:1400px) {
    .footer a {
        margin-right: 15px;
        font-size: 14px;
    }
    .footer a:last-child {
        margin-right: 0;
    }
    .h1,
    h1 {
        font-size: 30px;
    }
    .footer {
        padding: 0 20px;
    }
}

@media(max-width:1000px) {
    #sidebar-wrapper.mainPage {
        visibility: hidden;
        opacity: 0;
    }
    #page-content-wrapper {
        display: none;
    }
    .footer {
        display: none;
    }
    #sidebar-wrapper {
        width: 100%;
    }
    .language-selector {
        padding-right: 15px;
        text-align: right;
    }
    .login-form {
        width: 320px;
    }
    .demo-3,
    .demo-3 li {
        display: block !important;
    }
    #wrapper {
        padding-left: 0px;
        min-height: 100vh;
    }
    body {
        min-width: 100%;
    }
    .page #page-content-wrapper{
        display: block;padding-top: 50px;
    }
    .page #sidebar-wrapper {
        display: none;
    }
    .page .footer {
        display: block;
        position: static;        
    }
    #wrapper {
        padding-bottom: 10px;
        height: auto;
    }
    .umail-header,.header-m,.a.login,.a.logo-m{
        display: block;
    }
    .toggled.page #sidebar-wrapper{
        display: flex;
            -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        -webkit-box-shadow: 0 0 3.3px 1.8px rgba(11, 40, 112, 0.2);
    }
    .toggled.page #page-content-wrapper{
        display: none;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        -webkit-box-shadow: 0 0 3.3px 1.8px rgba(11, 40, 112, 0.2);
    }
}
#sidebar-wrapper input[type='text']{
    line-height: 34px;
    font-family: arial;
}
.counter{
    margin-top: 15px;
    width: 100%;
    text-align: center;
}